.city{
    background-color: var(--color-secondary-light);
    box-sizing: border-box;
    margin-top: 2rem;
    border-radius: 1rem;
    overflow: hidden;
    margin-bottom: 4rem;

    & .social-links {
        display: flex;
        gap: 1rem;
        position: absolute;
        top: -1.5rem;
        right: 4rem;
    }

    & > img{
        filter: brightness(0.75);
    }

    
}

.post-teaser.profile {
    max-width: 300px;
    margin-top: -275px;
}

.swiper-wrapper-gallery{
    flex: 1;
    max-width: 60%;
}



.city .page__content{
    padding: 2rem;
    display: flex;
    gap: 2rem;
    position: relative;
    & .page__content__content{
        flex: 1;
        & .social-links {
            & .social-links__link {
                background-color: var(--color-primary);
                color: #fff;
                &:hover{
                    background-color: var(--color-accent);
                    color: #fff;
                    }
                }
            }
        }

    & .item {
        display: flex;
        align-items: center;
        gap: 1rem;

        & .item__icon {
            color: #633B48;
            font-size: 1.6rem;
        }
    }
}

.post-teaser.profile {
    height: fit-content;
    text-align: center;
}



.content__section h2 {
    font-size: 1.5rem;
}

@media screen and (max-width: 767px) {

    .post-teaser.profile {
        max-width: 300px;
        margin-top: 0;
    }

    .swiper-wrapper-gallery{
        flex: 1;
        max-width: 100%;
    }

    .page__content {
        flex-direction: column;
    }

    .city h1 {
        font-size: 2.5rem;
    }
}